body    {
        font-family: verdana, lucida, helvetica, arial, sans-serif;
        color:#333333;
	margin: 0px;
        background-color:white;
        }
h1      {
        font-size:28px;
        line-height:28px;
        font-weight:900;
        color:#cccccc;
        }
h2      {
        font-size:18px;
        font-weight:bold;
        color:black;
        }
h3      {
        font-size:14px;
        font-weight:bold;
        color:black;
        }
h4      {
        font-size:12px;
        font-weight:bold;
        color:black;
        }
p       {
        font-size:12px;
        }
li      {
        font-size:12px;
        }
table   {
        border-style:solid;
        text-align:left;
        color:black;
        background-color:#ffffcc;
        }
td      {
        font-size:12px;
        vertical-align: top;
        }
th      {
        font-weight:bold;
        font-size:12px;
        }
a       {
        color:#ff7700;
        font-weight:normal;
        font-size:12px;
        text-decoration:none;
        }
a:visited {
        color:#ff0000;
        }
a:hover {
        text-decoration:underline;
	}
pre     {
        font:12px courier, monospace;
	padding:2px;
	border-style:solid;
	border-width:1px;
	border-color:black;
	background-color:#ffffcc;
        }
#header {
/*	position: fixed;
	z-index:1;*/
	position:absolute;
	width:100%;
	height:46px;
        top:5px;
	left:0px;
	padding:5px 0px 5px 0px;
	border-style:solid;
	border-color:black;
	border-width:1px 0px 1px 0px;
	background-color:#eeeeee;
	}
#header a {
	color:white;
	background-color:white;
	text-decoration:none;
        }
#header a:hover {
	color:black;
	background-color:white;
	text-decoration:none;
        }
/* not used... */
#hdrtxt {
	font-size:18px;
	color:white;
	font-style:italic;
	}
#hdrtxt a:hover {
	color:#006699;
	background-color:white;
	text-decoration:none;
        }
#menu	{
/*#	position:fixed;*/
	position:absolute;
	top:70px;
	left:5px;
	padding:10px;
	background-color:#eeeeee;
	border:1px dashed #999999;
	width:150px;
	}
#menu p	{
	font-size:12px;
	}
#content {
        position:absolute;
        width:auto;
        top:70px;
        left:190px;
	right:15px;
	}
/* not used for anything... */
#footer {
        position:relative;
        width:100%;
        top:auto;
	}
